body         { border:1px solid #FFFFFF; font-family: Times New Roman; font-size: 12pt; font-weight: bold; 
                text-align:justify; background-color:#F0F0E0 }
h1           { font-family: Monotype Corsiva; font-size: 36pt; font-style: italic; 
               font-weight: bold; text-align: center }
h2           { font-family: Monotype Corsiva; font-size: 24pt; font-style: italic; 
               font-weight: bold; text-align: center }
h3           { font-family: Monotype Corsiva; font-size: 18pt; font-style: italic; 
               font-weight: bold; text-align: center }
h4           { font-family: Monotype Corsiva; font-size: 14pt; font-weight: bold; text-align: center }
h5           { font-family: Times New Roman; font-size: 12pt; font-weight: bold }
h6           { font-family: Times New Roman; font-size: 10pt; font-weight: bold }
p            { text-align: justify }
ol           { list-style-type: decimal }
hr           { width: 80%; height: 3; text-align:center }
table        { width: 80%; table-align:center; padding:2px; border:3px outset #D8D8C5; background-color: #FFFFF; font-weight:bold }
td           { font-family: Times New Roman; font-size: 10pt; font-weight: bold; border:3px outset #E2E2F1; background-color: #FFFFFF }
a:link       { text-decoration: underline; color: #0000FF; font-weight: bold }
a:visited    { color: #800080; text-decoration: underline; font-weight: bold }
a:active     { color: #FF0000; text-decoration: underline; font-weight: bold }